package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class Jin20029ResBean {
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	private String orderNo;//订单编号
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	@Override
	public String toString() {
		return "Jin20029ResBean [errcode=" + errcode + ", result=" + result + ", errmsg=" + errmsg + ", orderNo="
				+ orderNo + "]";
	}
}
